btb-class |

# DictionaryBase(TKey,TValue).Add(KeyValuePair) Method

Add the specified key/value pair to the dictionary.

public abstract void DictionaryBase(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  key/value pair to add

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Add

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace | DictionaryBase<TKey, TValue>.Add Overload List